{
  "schema_version": "1.4.0",
  "id": "GHSA-g589-q56x-4rhp",
  "modified": "2022-05-01T18:42:04Z",
  "published": "2022-05-01T18:42:04Z",
  "aliases": [
    "CVE-2007-6353"
  ],
  "details": "Integer overflow in exif.cpp in exiv2 library allows context-dependent attackers to execute arbitrary code via a crafted EXIF file that triggers a heap-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-6353"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=425921"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/39118"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2007-December/msg00652.html"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2007-December/msg00674.html"
    },
    {
      "type": "WEB",
      "url": "http://bugs.gentoo.org/show_bug.cgi?id=202351"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2008-01/msg00002.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28132"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28178"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28267"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28412"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28610"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32273"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200712-16.xml"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2008/dsa-1474"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2008:006"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/26918"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/usn-655-1"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/4252"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-12-20T01:46:00Z"
  }
}